﻿mwtngob7@charset 'utf-8';
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200&display=swap');

*,
*::before,
*::after {
	box-sizing: border-box;
}
html {
	font-size: 62.5%;
	overflow-y: scroll;
}

/*-------------------- clearfix */
.clearfix:before,
.clearfix:after {
	display: block;
	overflow: hidden;
	content: '';
}
.clearfix:after {
	clear: both;
}
.clearfix {
	zoom: 1;
}

/*-------------------- pankuzu */
#pankuzu ul {
	overflow: auto;
	_zoom: 1;
}
#pankuzu li {
	float: left;
	list-style: none;
}
#pankuzu li+li:before {
	margin: 0 8px;
	content: '>';
}

/*-------------------- container */
#container {
	font-family: 'Noto Sans JP', sans-serif, “游ゴシック”, YuGothic, “ヒラギノ角ゴ ProN W3″, “Hiragino Kaku Gothic ProN;
	font-size: 1.4rem;
	line-height: 1.7;
	clear: both;
	zoom: 1;
	width: 100%;
	margin: 0 auto;
}
.wrapper {
	position: relative;
	clear: both;
	width: 1000px;
	margin: 0 auto;
}

/*-------------------- often used */
/*p,
li,*/
dt,
dd {
	text-align: justify;
	text-justify: inter-ideograph;
}
#container img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
.sp,
.tablet {
	display: none;
}
.sp_list {
	display: none;
}

/*-------------------- main_visual */
#main_visual {
	position: relative;
}
#main_visual .slogan {
	font-family: 'Noto Serif JP', serif;
	font-size: 3rem;
	font-weight: normal;
	line-height: 1.4;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: 0;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	text-align: center;
	white-space: nowrap;
	color: #fff;
	display: none;
}
#main_visual .slogan span {
	display: inline-block;
}
#main_visual img {
	width: 100%;
	vertical-align: bottom;
}
.info_bar {
	text-align: center;
	padding: .5em 0;
	background: #333333;
	color: #FFF;
	font-size: 1.6rem;
}

/*-------------------- headline */
#headline {
	padding: 5em 0 4em;
	background: url(../img/bg_02.jpg) no-repeat left center #2b1a22;
	background-size: cover;
	border-top: 1px solid #FFF;
}
#sitetitle {
	color: #FFF;
}
#sitetitle h1 {
	text-align: center;
	width: 677px;
	margin: 0 auto;
}
#sitetitle h1 img {
	width: 100%;
	height: auto;
}
dl.info {
	/*border-top: 1px dotted #AAA;*/
	display: table;
	margin: 1em auto;
	padding-top: 2em;
}
dl.info dt,
dl.info dd {
	text-align: center;
	color: #FFF;
}
.icon_yoyaku {
	width: 204px;
	height: auto;
	position: absolute;
	top: -170px;
	right: -60px;
}
.icon_yoyaku img {
	width: 100%;
	height: auto;
}

/*-------------------- elements */
h2.catTitle {
	font-size: 2rem;
	text-align: center;
	font-weight: normal;
	margin-bottom: 2em;
}
h2.catTitle span {
	display: block;
}
h2.catTitle:nth-child(n+2) {
	margin-top: 100px;
}
.en {
	font-family: 'Quicksand', sans-serif;
	font-weight: 300;
	font-style: normal;
	font-size: 4.0rem;
	line-height: 1;
	letter-spacing: -1px;
	word-break: break-all;
	text-align: center;
	margin-bottom: 25px;
}
.jp {
	font-size: 1.4rem;
	letter-spacing: 0;
	text-align: center;
	margin-bottom: 30px;
}
.bytype {
	display: flex;
	align-items: center;
	margin-top: 2em;
	line-height: 1;
	word-break: keep-all !important;
}
.bytype:before,
.bytype:after {
	display: block;
	height: 2px;
	content: '';
	background: #ddd;
	flex-grow: 1;
}
.bytype:before {
	margin-right: 1em;
}
.bytype:after {
	margin-left: 1em;
}

/*--------------------refreshment */
#refresh {
	padding: 0;
}
#refresh ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#refresh li {
	position: relative;
	width: 20%;
}
#refresh li img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}

/*--------------------advert */
#advert {
	background: #efeeed;
}
#advert ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#advert li {
	position: relative;
	width: 50%;
	box-sizing: border-box;
}
#advert li:first-child {
	background: url(../img/AdobeStock_551558187.jpg) no-repeat center center;
	background-size: cover;
}
#advert li span.copyRight {
	font-size: 1.2rem;
	position: absolute;
	right: 10px;
	bottom: 5px;
	text-align: right;
	text-shadow: #000 1px 0 5px;
	color: #FFF;
}
#advert li:last-child {
	padding: 5%;
}
#advert h2.catTitle {
	text-align: left;
	margin-bottom: 0;
	line-height: 1.5;
}
#advert .tit_min {
	font-family: 'Noto Serif JP', serif;
	font-size: 3.0rem;
	font-weight: bold;
	/*line-height: 1;*/
	letter-spacing: -1px;
	word-break: break-all;
	text-align: left;
	margin-bottom: 50px;
}
#advert .tit_min span {
	display: block;
}
#advert .en {
	font-family: 'Quicksand', sans-serif;
	font-weight: 300;
	font-style: normal;
	font-size: 4.0rem;
	line-height: 1;
	letter-spacing: -1px;
	word-break: break-all;
	text-align: left;
	margin-bottom: 50px;
}
#advert dd:last-child p {
	margin-bottom: 1em;
}
#advert .tourPlan {
	padding: 3px 6px;
	background: #cc0000;
	color: #FFF;
	display: inline-block;
	font-size: 1.4rem;
}
#advert .pamphlet:after {
	font-family: FontAwesome;
	content: '\f08e';
	color: #444;
}

/*--------------------airline */
#airline {
	padding: 6em 0 8em;
	background: url(../img/bg_03.jpg) no-repeat center top;
	background-size: cover;
	border-top: 1px solid #959595;
}
ul.type_A,
ul.type_B,
ul.type_C {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
ul.type_A li {
	position: relative;
	width: 48%;
}
ul.type_A li:nth-child(n+3) {
	margin-top: 50px;
}
ul.type_A li p,
ul.type_B li p,
ul.type_C li p {
	position: relative;
}
ul.type_A li img,
ul.type_B li img,
ul.type_C li img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
span.copyRight {
	font-size: 1.2rem;
	position: absolute;
	right: 10px;
	bottom: 5px;
	text-align: right;
	color: #fff;
}
ul.type_B li {
	position: relative;
	width: 32.5%;
}
ul.type_B li:nth-child(4n) {
	width: 100%;
	margin-bottom: 50px;
}
ul.type_C li {
	position: relative;
	width: 31%;
}
ul.type_C li:nth-child(n+4) {
	margin-top: 50px;
}
dl.detail {
	position: relative;
	margin-top: 1.7em;
}
dl.detail dt {
	font-family: 'Quicksand', sans-serif;
	font-weight: 300;
	font-style: normal;
	font-size: 3.0rem;
	line-height: 1;
	margin-bottom: .5em;
	letter-spacing: -1px;
	word-break: break-all;
}
dl.detail dd:nth-child(2) {
	font-size: 1.7rem;
	margin-bottom: .8em;
	line-height: 1.4;
}
dl.detail dd.star {
	font-size: 1.2rem;
}
dl.detail dd.note {
	font-size: 1.2rem;
	color: #F00;
}
dl.detail dd.note span {
	display: block;
}

/*-------------------- Breaktime */
#breaktime {
	height: 0;
	padding-top: 15%;
	background: url(../img/bg_break.jpg) no-repeat center top;
	background-size: cover;
}
#tour_ranking dl.info {
	margin-bottom: 30px;
	color: #333;
}
#tour_ranking dl.info dt,
#tour_ranking dl.info dd {
	text-align: center;
	color: #000;
}
#tour_ranking dl.info dt span {
	font-size: 1.6rem;
	display: block;
	font-weight: bold;
}

/*-------------------- Call Center */
.callcenter {
	padding: 1.5em 0;
	color: #fff;
	background: url(../img/bg_05.jpg) no-repeat center top #3d3d3d;
	background-size: cover;
}
.callcenter ul.phone {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.callcenter ul.phone li:first-child {
	flex-grow: 1;
}
.callcenter h2 {
	font-size: 1.7rem;
	font-family: 'Noto Sans JP', sans-serif;
	text-align: left;
	font-weight: normal;
}
.callcenter h2 span {
	display: inline-block;
}
.callcenter ul.phone li:nth-child(n+2) {
	width: auto;
	margin-left: 3em;
}
.callcenter ul.phone dt {
	font-size: 1.4rem;
	margin-bottom: .3em;
}
.callcenter ul.phone dt span {
	margin-right: .5em;
	padding: 0 .3em .1em;
	color: #3d3d3d;
	background: #fff;
}
.callcenter ul.phone dd {
	font-size: 2.6rem;
	font-weight: bold;
	line-height: 1.4;
	letter-spacing: 2px;
}
.callcenter ul.phone a {
	color: #fff;
}
.callcenter ul.phone dd:nth-child(2):before {
	font-family: FontAwesome;
	padding-right: 7px;
	content: '\f3cd';
}
.callcenter ul.phone dd a {
	letter-spacing: 2px;
}

/*-------------------- page-top */
#page-top {
	position: fixed;
	z-index: 100;
	right: 20px;
	bottom: 20px;
}
#page-top a {
	display: block;
	width: 90px;
	padding: 20px 0;
	text-align: center;
	text-decoration: none;
	color: #fff;
	border-radius: 10px;
	background: #ddd;
}
#page-top a:hover {
	text-decoration: none;
	background: #a5a5a5;
}
